;/////////////////////////////////////////////////////////////////// 
; 
;  翻译规则: 
;  仅翻译符号'='后的文字
;  其中Messages26是返回控制端的信息，需翻译成与控制端相同的语言
; 
;//////////////////////////////////////////////////////////////////

[Translations]
 
TForm1.N1.Caption=Inquire Expenses(&E)
TForm1.N2.Caption=Call the waitress(&C)
TForm1.N5.Caption=Change Password(&P)
TForm1.N4.Caption=Refill Account(&A)
TForm1.N3.Caption=Check Out(&O)
TForm1.N6.Caption=-
TForm1.V70301051.Caption=Version 30410(&R)
TChatForm.Label5.Caption=192.168.0.1
TChatForm.Label1.Caption=Piaoyes
TChatForm.Label2.Caption=
TChatForm.Label3.Caption=Talking
TChatForm.Label4.Caption=
TChatForm.Label6.Caption=
TForm2.Label1.Caption=Piaoyes Instand Messages
TForm2.BitBtn1.Caption=OK
TForm2.BitBtn1.Hint=
TForm3.Label1.Caption=Please insert card to log on 
TForm3.Label2.Caption=Your system has been locked
TForm3.Label3.Caption=
TForm3.Label4.Caption=Password:
TForm3.Label5.Caption=Click here and insert card:
TForm3.Edit2.Text=
TForm3.Edit2.Hint=
TForm3.Edit1.Text=
TForm3.Edit1.Hint=
TForm3.BitBtn1.Caption=OK
TForm3.BitBtn1.Hint=
TForm3.N1.Caption=Please insert card
TForm4.Label3.Caption=New Card:
TForm4.Label1.Caption=Password:
TForm4.Label2.Caption=Password of Old Card
TForm4.Edit2.Text=
TForm4.Edit2.Hint=
TForm4.Edit1.Text=
TForm4.Edit1.Hint=
TForm4.BitBtn1.Caption=OK
TForm4.BitBtn1.Hint=
TForm4.BitBtn2.Caption=Cancel
TForm4.BitBtn2.Hint=
TForm4.Edit3.Text=
TForm4.Edit3.Hint=
TForm4.N1.Caption=Please insert card 
TForm5.Label3.Caption=Old Password
TForm5.Label1.Caption=New Password
TForm5.Label2.Caption=Insert Card
TForm5.Edit2.Text=
TForm5.Edit2.Hint=
TForm5.Edit1.Text=
TForm5.Edit1.Hint=
TForm5.BitBtn1.Caption=OK
TForm5.BitBtn1.Hint=
TForm5.BitBtn2.Caption=Cancel
TForm5.BitBtn2.Hint=
TForm5.Edit3.Text=
TForm5.Edit3.Hint=
TForm5.N1.Caption=Please insert card

[Messages]

Messages1=Unable to connect.  Insert card again.
Messages2=Connecting to server..
Messages3=PiaoYeS Internet Pub Management Software V7.0-30410 
Messages4=Your current Expenses:
Messages5=$  Are you sure to check out now?  Why not play more? 
Messages6=Return InFORMation 
Messages7=Return InFORMation 
Messages8=Return InFORMation 
Messages9=The computer has started up successfully.  Timing started.
Messages10=Return InFORMation 
Messages11=Invalid card ID，please insert card again
Messages12=Invalid password, please insert card again 
Messages13=Invalid Password of Old Card!
Messages14=Return InFORMation 
Messages15=Invalid Card ID!
Messages16=Return InFORMation 
Messages17=Invalid Old Password!
Messages18=Return InFORMation 
Messages19=Password has been changed!
Messages20=Return InFORMation 
Messages21=(None)
Messages22=Welcome to our Internet Pub 
Messages23=Please insert card to log on
Messages24=PiaoYes Internet Pub Management Software - Client 
Messages25=All settings have been completed on this computer

;/////////////下面的Messages26是返回控制端的信息，需翻译成与控制端相同的语言

Messages26=★★★ Connected ★★★

;////////////////////////

Messages27=Inquire Expenses
Messages28=Input computer ID, wait a moment after clicking OK
Messages29=Are you sure to ask the waitress to come over? Don't exhaust her!
Messages30=Your request has been sent!

;////////////////////////////////////////////////////////////////// 
